Express UI
==========

User interface library for [AppExpress](https://appexpress.io/opensource) components.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'express_ui'
```

And then execute:
```bash
$ bundle
```

Or install it yourself as:
```bash
$ gem install express_ui
```

## Usage

Install SASS mixins:

```bash
$ bin/rails generate express_ui:install_mixins
```

## Testing

Start the dummy Rails app:

```
cd test/dummy
bin/rails s
```

Visit `http://localhost:3000/express_ui`.

## Contributing

Read the contributing [guide](/CONTRIBUTING.md).

## Releasing

Read the releasing [guide](/RELEASING.md).

## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).
